AgentsController_reply
POST
/api/agents/reply
const url = 'https://api.streams-ai.com/api/agents/reply';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"invocationId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","type":"ack"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams-ai.com/api/agents/reply \ --header 'Content-Type: application/json' \ --data '{ "invocationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "type": "ack" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
One of:
object
invocationId
required
string format: uuid
type
required
string
object
invocationId
required
string format: uuid
type
required
string
text
required
string
object
invocationId
required
string format: uuid
type
required
string
message
required
string
object
invocationId
required
string format: uuid
type
required
string
error
string

